.u-section-1 .u-sheet-1 {
  min-height: 763px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 69px;
  margin-bottom: 32px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 20px 60px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  width: 86px;
  margin: -32px 105px 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
  background-image: none;
}

.u-section-1 .u-form-1 {
  height: 334px;
  margin: 44px 60px 0 31px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 662px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 677px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 653px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 12px;
    margin-right: 19px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 560px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 27px;
}